package com.flyfish.framework.configuration.redis;

import org.springframework.context.annotation.Import;

import java.lang.annotation.*;

/**
 * 启用自动security配置
 *
 * @author wangyu
 */
@Retention(RetentionPolicy.RUNTIME)
@Target({ElementType.TYPE})
@Documented
@Import(ReactiveRedisConfig.class)
public @interface EnableReactiveRedis {
}
