package com.flyfish.framework.annotations;

import com.flyfish.framework.domain.base.Po;

import java.lang.annotation.*;

/**
 * 数据库值标记
 *
 * @author wangyu
 * 可以提供元数据的配置
 */
@Retention(RetentionPolicy.RUNTIME)
@Target({ElementType.FIELD})
@Documented
public @interface DBRefValue {

    /**
     * 提供明确的类型
     *
     * @return 结果
     */
    Class<? extends Po> value();
}
